# New ports collection makefile for:	id3tool
# Date created:				Apr 1, 2001
# Whom:					Mark Pulford <mark@kyne.com.au>
#
# $FreeBSD: ports/audio/id3tool/Makefile,v 1.4 2003/02/22 17:14:27 markp Exp $
#

PORTNAME=	id3tool
PORTVERSION=	1.2
CATEGORIES=	audio
MASTER_SITES=	http://nekohako.xware.cx/id3tool/

MAINTAINER=	markp@FreeBSD.org
COMMENT=	A utility for manipulating mp3 ID3 Tags

GNU_CONFIGURE=	yes
MAN1=		id3tool.1

.include <bsd.port.mk>
